uuid: d82ece7d-924f-4099-a2e3-7a3eaf2221c3
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.store_cover_list
label: 'Store cover list'
targetEntityType: taxonomy_term
cache: true
